// THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF 
// ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO 
// THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A 
// PARTICULAR PURPOSE. 
// 
// Copyright 2002 Gottfried Rudorfer.  All Rights Reserved. 
// 
//  MODULE:   web.h
// 
//  PURPOSE:  Include file for web.cpp
// 
//  COMMENTS: 
// 
//  AUTHOR: Gottfried Rudorfer
//			http://godefroy.sdf-eu.org/notes_mail/
// 
//====================================================================================

#ifndef WEB_H
#define WEB_H

#include <vector>
#include <algorithm>  // fuer sort
#include <functional> // fuer greater

#include "Notes16.h"
#include "Notes32.h"
#include "Notes320.h"

typedef vector<string> VectorOfStrings;


const char h_logo[] = "logo";
const char h_tree[] = "tree";
const char h_box[] = "box";
const char h_mail[] = "mail";
const char h_mailbox[] = "MailBox";
const char h_mailmsg[] = "MailMessage";
const char h_attachmnt[] = "DisplayAttachment";

const string h_head = "<html>\n<head>\n<title>Notes_Mail queue view</title>\n</head>\n";




#endif // WEB_H
